@keyframes blink {  50% {    opacity: 0.0;  }}
@-webkit-keyframes blink {  50% {    opacity: 0.0;  } }
.blink {
  animation: blink 1s step-start 0s infinite;
  -webkit-animation: blink 1s step-start 0s infinite;
}
html,body { 
   font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
   /* font-family: Verdana,'Quattrocento Sans','Helvetica Neue',Arial,sans-serif,Dax-Regular; */
   font-size: medium;
   width:100%;
   margin:0;padding:0;
   /* -moz-transform:scale(.90);-webkit-transform:scale(.90);-o-transform:scale(.90);-ms-transform:scale(.90);transform:scale(.90); */
   /* zoom:0.90; */
}
A:link  {       text-decoration:none;
}
.cos {
   background-color: white;
}
.inputred, .inputcyan  {
   border-radius: 5px; border: 1px blue solid; width: 55px;
   -webkit-box-shadow: 10px 10px 5px 0px rgba(199,197,199,1);
   -moz-box-shadow: 10px 10px 5px 0px rgba(199,197,199,1);
   box-shadow: 10px 10px 5px 0px rgba(199,197,199,1);
}
.inputred   {  background: red;  }
.inputcyan {  background: cyan; }
.rotate90 {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%; 
  
  position: relative;
} 
.menu {
        margin: 5px 0px 20px 0px;
        padding: 0px;
        /* border: 1px solid #ccc; */
        font-size: 16px;
        /* font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; */
}
.menu ul {         margin: 0;        padding: 0;}
.menu li,.boto {        padding: 5px;        display: inline-block;        font-size: 12px;    }
.menu li a,.boto {
		height: 24px;
        display: inline-block;
        text-decoration: none;
        voice-family: "\"}\"";
        voice-family: inherit;
		color: #2E64FE;  /* blau mes claret */
		color: #FF00FF;  /* lila fort */
		color: #0040FF;  /* blau oscur */
		color: #0000FF;  /* blau fort */
        padding: 8px 10px 0 10px;
		border-radius: 12px 0px;
		box-shadow: 5px 4px 15px #888888;
}
.menu li a:link, .menu li a:visited {        background: url(menu.gif);}
.menu li a:hover, .menu li  #current {		color: #FFFF00;   /* groc fort */        background: url(menu.gif) 0 -32px;    }
.menu li a:active, .boto {        background: url(menu.gif) 0 -64px;}
thead { color:#00FF00; }
tbody { color: #0174DF; }
.t1 { color:#990000 !important; }
tfoot { color:red; }
table { border-collapse: collapse; }
body,table { 
   font-size: 14px;
   /* font-family: verdana, sans-serif, 'lucida grande', tahoma, arial; */
   /* font-family: 'Quattrocento Sans', 'Helvetica Neue', verdana, sans-serif, 'lucida grande', tahoma, arial; */
   /* font-family: 'Courier New', Courier, FreeMono, monospace; */
   border: 0px solid;
}
.taula {
   padding: 0px 5px;
   font-size: 14px;
   /* font-family: verdana, sans-serif, tahoma; */
}
.taula input {
   margin: 0 0;
}
.taula th {
   text-decoration: underline;
}
.taula tr {
}
.taula td {
   padding: 0px 5px;
}
div.inputFile {
  position:relative;width:40px;height:35px;
}
div.inputFile input[type=file] {
  position:absolute;top:0;left:0;z-index:2;width:40px;height:35px;
  opacity:0;-moz-opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
div.inputFile .upFile {
  position:absolute;top:0;left:0;z-index:1;width:40px;height:35px;
  background: url(../Imatges/carpetaGroga.png) 0 0 no-repeat;
  background-size: 40px 35px;
}
div.inputFile:hover .upFile {
  position:absolute;top:0;left:0;z-index:1;width:40px;height:35px;
  background: url(../Imatges/carpetaRoja.png) 0 0 no-repeat;
  background-size: 40px 35px;
}
.p5 {
   padding: 0px 5px;
}
.p5c {
   padding: 0px 5px;
   margin-left: auto;
   margin-right: auto;
   text-align: center;
}
select {
   height: 25px;
}
input[type=submit], select, button, .butt {
   border-radius: 4px;
   box-shadow: 5px 4px 15px #888888;
   padding-left: 5px;
   padding-right: 5px;
}
input[type=file] { 	
   background: cyan;
   border: 1px blue solid;
   width: 220px;
}
input[type="submit"],button { 
   border: 1px solid;
   height: 27px;
   border-radius:7px;
   cursor: pointer;
}
textarea {
   border: 1px solid #ccc;
   border-radius: 4px;
   /* box-shadow: inset 0 1px 1px rgba(0,0,0,.075); */
   box-shadow: 5px 4px 15px #888888;
   transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
   color: blue;
   /* background-color: #00CCCC; */
   /* background-color: #81F7F3; */
   background-color: #fff;
   padding-left: 10px;
   padding-right: 10px;
}
input[type="text"],input[type="date"],input[type="xekbx"],input[type="number"],input[type="password"],input[type="datetime-local"],.cbsel {
   height:25px;
   text-align:left;
   border: 1px solid #ccc;
   border-radius: 4px;
   /* box-shadow: inset 0 1px 1px rgba(0,0,0,.075); */
   box-shadow: 5px 4px 15px #888888;
   transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
   color: blue;
   /* background-color: #00CCCC; */
   /* background-color: #81F7F3; */
   background-color: #fff;
   padding-left: 10px;
   padding-right: 10px;
}
.text1 {
   color: #990000;
}
div.CaixaCentre   {
	  top: 20em;
	  left: 28em;
      width: 200px;
      height: 120px;
      position: absolute;
	  display: table;
      border: 1px solid #666666;
      background-color:#F7F7F7;
	  opacity: 0.9;
	  opacity: 0.8;
	  opacity: 1;
}
p { display: table-cell; vertical-align: middle; text-align: center;}
img.displayed {     
      display: block; 
	  margin: 1em auto;
}  
table.selinformes  {   width: 100%;   height: 100%; }
img.selinformes {    width: 100%;   height: 175px;   padding: 10px;   }
img.seleccio {
   width: 16.4%;
   height: 130px;
   /* border: 1px solid red; */
}
img.selecciomob {
   width: 100%;
   height: 325px;
   /* border: 1px solid red; */
}
.transp {
    background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;
    outline:none;
}
img.transp {
   opacity: 0.6;
}
altre {
	  text-align: center top;
      margin-top: 50px;
	  opacity: 25;
	  background-image: url("espera.gif");
	  background-position: center bottom;
	  background-repeat: no-repeat;
}	 
P.ResumDreta { 
   text-align: right;
   font-style: italic;
   color: red;
}

/*- Menu 4 style menú botó amb hover negre -------------------------- */
#menu4 {
   // margin: 0 auto;   /* centrat automatic depen del div en cuestio i no forçat a tots els buttons */
   // border-style: solid solid none solid;
   // border-color: #000;
   // border-size: 1px;
   // border-width: 1px;
   // padding-top: 1px;
   // padding-bottom: 1px;
}
#menu4 button {
   voice-family: "\"}\""; 
   voice-family: inherit;
   height: 30px;
   text-decoration: none;
   border: none;
}	
#menu4 button, #menu4 button:visited {
   color: #CCC;
   display: inline-block;
   background: url(menuBut.gif);
   padding: 5px 10px;
}
#menu4 button:hover, #menu button #current {
   color: #FFF;
   background: url(menuBut.gif) 0 -32px;
   padding: 5px 10px;
}
#pss {
   width: 50px;   height: 27px;
   border-radius: 7px;
   background-image: url(password5.jpg);
   background-repeat: no-repeat;
   background-size: 100% 100%;
   margin: 0 0 0 0;
   padding: 8px 0px;
}
#boto_power {
   width: 75px;   height: 50px;
   background-image: url(Power_off.jpg);
   background-repeat: no-repeat;
}
#boto_power2 {
   zoom: 50%;
   border-radius: 7px;
   background-size: 100% 100%;
   margin: 0 0 0 0;
   padding: 8px 0px;
}
#preload,#preload2 { 
   width: 95%; height: 95%; background: #fcfcfc; position: absolute; display: block; text-align: center;
}
#preload img,#preload2 img {   
   margin-top: 20%;   
}
#cospagina { 
   display: none;
}
.menunav {
   position: relative;
   margin: 0px 0px 0px 0px;
}
.menunav ul {
   height: 60px;
}
.menunav li {
   list-style: none;
   display: inline;
   float: left;
   transition: all .2s ease-out;
   padding: 10px 13px;
   border-radius: 2px;
   background-color: #323232;
   margin: 1 1 1 1;
   text-align: center;
   height: 58px;
}
.menunav a {
   color: white;
   vertical-align: middle;
   height: 58px;
}
.menunav li:hover {
   background-color: #ace600;
   color: black;
}
.hovz:hover { -moz-transform: scale(1.2);-webkit-transform: scale(1.2);-o-transform: scale(1.2);-ms-transform: scale(1.2);transform: scale(1.2) }
.isoff { pointer-events:none;cursor:not-allowed;opacity:0.5;text-decoration:none; }
